Page 80 of 217 FirstFirst ... 3070757677787980818283848590130180 ... LastLast
Results 1,581 to 1,600 of 4324
Like Tree19Likes
  1. #1581  
    I was about to doctor my VZW Pre+ with the new MHS-including script, but with the release of the 2.1.0 source should I wait? Or does that not affect the installation process at all?
  2. #1582  
    UberKernel will be available as a download in Preware. You will not have to build a new doctor in order to overclock your phone.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  3. #1583  
    Great, that's what I thought. Thanks.
  4.    #1584  
    Quote Originally Posted by jlupfer View Post
    I followed the instructions posted for Mac 10.6 users. Everything seems to have gone well, but the meta-doctor didn't install preware as the .txt file guide suggested it would. So my only question is, how do I get preware
    Let's hope authors of unofficial guides continue to update them as things change.

    Preware is no longer automatically installed, but there is a reason why we suggest you get the Preware Homebrew Documentation app in Step 6 ...

    -- Rod
  5. #1585  
    Quote Originally Posted by rwhitby View Post
    Let's hope authors of unofficial guides continue to update them as things change.

    Preware is no longer automatically installed, but there is a reason why we suggest you get the Preware Homebrew Documentation app in Step 6 ...

    -- Rod
    Of course, if you installed the SDK, you can just grab the ipk file and install it with palm-install
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  6. #1586  
    Also Ed, under Accounts, I still have two accounts showing up for the Sim. One is the SIM and one says Sim Removed. For the other accounts, like Google, I am able to click on it and get the info and remove it. I could do that for the one that says SIM removed, but cannot access the details for the SIM one and therefore, cannot remove it. Not that big of a deal, just some feedback.

    If you do put VZ Nav into your script, would there be a way to not install it? Either a switch or a script without VZ Nav?
  7. #1587  
    Quote Originally Posted by gapost View Post
    Also Ed, under Accounts, I still have two accounts showing up for the Sim. One is the SIM and one says Sim Removed. For the other accounts, like Google, I am able to click on it and get the info and remove it. I could do that for the one that says SIM removed, but cannot access the details for the SIM one and therefore, cannot remove it. Not that big of a deal, just some feedback.

    If you do put VZ Nav into your script, would there be a way to not install it? Either a switch or a script without VZ Nav?
    I still had the dang SIM Accounts under my Sprint setup until I re-wiped my backups and doctored it all from scratch with the SIM Toolkit and SIM Contacts Service not installed. I'm not sure if there is a more elegant way around that or not.

    I believe Rod plans on letting folks pick and choose the legally allowed packages they want to install. That would let you leave off VZW Nav.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  8. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1588  
    Hmm starting over again...

    Administrator@laptop ~/meta-doctor/downloads
    $ wget http://palm.cdnetworks.net/rom/pre/p...1351rod/webosd
    octorp100ewwsprint.jar


    Resolving palm.cdnetworks.net (palm.cdnetworks.net)... 4.79.82.152
    Connecting to palm.cdnetworks.net (palm.cdnetworks.net)|4.79.82.152|:80... conne
    cted.
    HTTP request sent, awaiting response... 404 Not Found
    2011-02-28 14:00:40 ERROR 404: Not Found.

    Jesus. Anyone want to do a step-by-step for XP and Cygwin users?

    Guess I can just manually find that file and dump it into the Downloads DIR right?

    Damn that file is gone...
    Last edited by bobross; 02/28/2011 at 04:09 PM.
  9. #1589  
    Quote Originally Posted by bobross View Post
    Hmm starting over again...

    Administrator@laptop ~/meta-doctor/downloads
    $ wget http://palm.cdnetworks.net/rom/pre/p...1351rod/webosd
    octorp100ewwsprint.jar


    Resolving palm.cdnetworks.net (palm.cdnetworks.net)... 4.79.82.152
    Connecting to palm.cdnetworks.net (palm.cdnetworks.net)|4.79.82.152|:80... conne
    cted.
    HTTP request sent, awaiting response... 404 Not Found
    2011-02-28 14:00:40 ERROR 404: Not Found.

    Jesus. Anyone want to do a step-by-step for XP and Cygwin users?

    Guess I can just manually find that file and dump it into the Downloads DIR right?

    Damn that file is gone...
    from the looks of the link you posted, you are trying to pull down the sprint 1.3.5.1 doctor. my guess is that you want the 1.4.5 doctor found here.

    also, if you already have meta-doctor installed, and plan to run one of the scripts, the script will automatically download all required doctors for you.
    Last edited by coveredwagonkid; 02/28/2011 at 04:17 PM. Reason: corrected typos
    you can also follow me on twitter: http://twitter.com/coveredwagonkid
  10. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1590  
    Quote Originally Posted by coveredwagonkid View Post
    from the looks of the link you posted, you are trying to pull down the sprint 1.3.5.1 doctor. my guess is that you want the 1.4.5 doctor found here.

    also, if you already have meta-doctor installed, and plan to run one of the scripts, the script will automatically download all required doctors for you.
    Yes, I'm following the install instructions to the tee but keep running into problems and then I just get pointed to some other random step. So I just put that in the Cygwin "downloads" DIR right?

    I have everything installed and when I run ./scripts/meta-sprint-pre-2.1.0 I get this:

    Code:
    Administrator@laptop ~/meta-doctor
    $ ./scripts/meta-sprint-pre-2.1.0
    which: no patch in (/usr/local/bin:/usr/bin:/bin:/cygdrive/c/Program Files/Shake
    -v2.51.1116:/cygdrive/c/WINDOWS/system32:/cygdrive/c/WINDOWS:/cygdrive/c/WINDOWS
    /System32/Wbem:/cygdrive/c/Program Files/polytrans:/cygdrive/c/Program Files/Qui
    ckTime/QTSystem/:/cygdrive/c/Program Files/Palm/PDK/bin:/cygdrive/c/Program File
    s/Palm/SDK/bin:/cygdrive/c/Program Files/Palm/SDK/bin/novacom:/usr/lib/lapack)
    Cannot find patch.  Please install it.
    I mean, can someone make a step-by-step if this is supposed to be easy? All these steps across several web pages is confusing as hell
  11. #1591  
    So everything seems to have gone correctly (I'm using an activated Sprint Pre.) but after first boot I get "Activation Error" "You need to activate your phone by going to . You'll need your HEX MEID..."

    What'd I miss? Help please!
  12. #1592  
    Quote Originally Posted by bobross View Post
    Yes, I'm following the install instructions to the tee but keep running into problems and then I just get pointed to some other random step. So I just put that in the Cygwin "downloads" DIR right?

    I have everything installed and when I run ./scripts/meta-sprint-pre-2.1.0 I get this:

    Code:
    Administrator@laptop ~/meta-doctor
    $ ./scripts/meta-sprint-pre-2.1.0
    which: no patch in (/usr/local/bin:/usr/bin:/bin:/cygdrive/c/Program Files/Shake
    -v2.51.1116:/cygdrive/c/WINDOWS/system32:/cygdrive/c/WINDOWS:/cygdrive/c/WINDOWS
    /System32/Wbem:/cygdrive/c/Program Files/polytrans:/cygdrive/c/Program Files/Qui
    ckTime/QTSystem/:/cygdrive/c/Program Files/Palm/PDK/bin:/cygdrive/c/Program File
    s/Palm/SDK/bin:/cygdrive/c/Program Files/Palm/SDK/bin/novacom:/usr/lib/lapack)
    Cannot find patch.  Please install it.
    I mean, can someone make a step-by-step if this is supposed to be easy? All these step across several web pages is confusing as hell


    You don't have patch installed. It is the fouth step under the Linux instructions on the Meta-doctor wiki, which the wiki tells you to follow after doing the Cygwin steps.

    People have tried really hard to make step-by-step guides, but the truth is, there are a lot of steps and components to it. So you have to read all the stuff.
    screwdestiny
    PSN Twitter Last.FM
  13. #1593  
    Quote Originally Posted by bobross View Post
    Yes, I'm following the install instructions to the tee but keep running into problems and then I just get pointed to some other random step. So I just put that in the Cygwin "downloads" DIR right?

    I have everything installed and when I run ./scripts/meta-sprint-pre-2.1.0 I get this:

    Code:
    Administrator@laptop ~/meta-doctor
    $ ./scripts/meta-sprint-pre-2.1.0
    which: no patch in (/usr/local/bin:/usr/bin:/bin:/cygdrive/c/Program Files/Shake
    -v2.51.1116:/cygdrive/c/WINDOWS/system32:/cygdrive/c/WINDOWS:/cygdrive/c/WINDOWS
    /System32/Wbem:/cygdrive/c/Program Files/polytrans:/cygdrive/c/Program Files/Qui
    ckTime/QTSystem/:/cygdrive/c/Program Files/Palm/PDK/bin:/cygdrive/c/Program File
    s/Palm/SDK/bin:/cygdrive/c/Program Files/Palm/SDK/bin/novacom:/usr/lib/lapack)
    Cannot find patch.  Please install it.
    I mean, can someone make a step-by-step if this is supposed to be easy? All these steps across several web pages is confusing as hell
    PM me and i'll walk you thru it.
  14. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1594  
    Quote Originally Posted by malpha View Post
    You don't have patch installed. It is the fouth step under the Linux instructions on the Meta-doctor wiki, which the wiki tells you to follow after doing the Cygwin steps.

    People have tried really hard to make step-by-step guides, but the truth is, there are a lot of steps and components to it. So you have to read all the stuff.

    Umm...
    4. If you do not have patch installed, you will need to install patch. (If using Cygwin method: Skip this step and jump to number 7) On an Ubuntu system type:

    ok I try anyhow:
    Administrator@laptop ~/meta-doctor
    $ sudo apt-get install patch
    bash: sudo: command not found

  15. #1595  
    Quote Originally Posted by bobross View Post
    Umm...
    4. If you do not have patch installed, you will need to install patch. (If using Cygwin method: Skip this step and jump to number 7) On an Ubuntu system type:

    ok I try anyhow:
    Administrator@laptop ~/meta-doctor
    $ sudo apt-get install patch
    bash: sudo: command not found

    Well it says that because you were supposed to install git-core and patch during the Cygwin steps, in the list of packages it tells you to include. Did you include them?
    screwdestiny
    PSN Twitter Last.FM
  16. #1596  
    Quote Originally Posted by EdCates View Post
    I still had the dang SIM Accounts under my Sprint setup until I re-wiped my backups and doctored it all from scratch with the SIM Toolkit and SIM Contacts Service not installed. I'm not sure if there is a more elegant way around that or not.

    I believe Rod plans on letting folks pick and choose the legally allowed packages they want to install. That would let you leave off VZW Nav.
    I've got the SIM account on Sprint also. Is it a problem to leave it there? I just re-meta-doctored yesterday, and not quite up for doing it again yet!
  17. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1597  
    Quote Originally Posted by malpha View Post
    Well it says that because you were supposed to install git-core and patch during the Cygwin steps, in the list of packages it tells you to include. Did you include them?
    I found the problem (I think) I thought I did a FULL install of Cygwin as it took hours but I guess it missed that package. Although it said "keep" for all of the git packages (?)

    Anyhow I re-downloaded and the ./scripts/meta-sprint-pre-2.1.0 command now works.

    Thank you for the suggestion.
  18. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1598  
    BTW

    ./scripts/meta-sprint-pre-2.1.0
    ./scripts/new-meta-sprint-pre-2.1.0

    are building this:
    webosdoctorp102verizonwireless-2.0.1.jar

    ?
  19. #1599  
    Quote Originally Posted by bobross View Post
    BTW

    ./scripts/meta-sprint-pre-2.1.0
    ./scripts/new-meta-sprint-pre-2.1.0

    are building this:
    webosdoctorp102verizonwireless-2.0.1.jar

    ?
    Yes, it's need to get the updated CDMA firmware for webOS 2.0. The CDMA firmware in the Sprint doctor doesn't work on 2.0.
    screwdestiny
    PSN Twitter Last.FM
  20. bobross's Avatar
    Posts
    97 Posts
    Global Posts
    99 Global Posts
    #1600  
    Quote Originally Posted by malpha View Post
    Yes, it's need to get the updated CDMA firmware for webOS 2.0. The CDMA firmware in the Sprint doctor doesn't work on 2.0.
    Heh ok thanks.

Posting Permissions